## rust-time-humanize 0.1.3

=== debian/changelog ===
rust-time-humanize (0.1.3-1) unstable; urgency=medium

  * Package time-humanize 0.1.3 from crates.io using debcargo 2.7.8

 -- Moritz Bauer <moritz.bauer.06@gmx.de>  Sun, 07 Dec 2025 13:20:57 +0100
