=== debian/control ===
Source: rust-time-humanize
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Moritz Bauer <moritz.bauer.06@gmx.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-humanize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-humanize
Homepage: https://hallerpatrick.github.io/time-humanize/time_humanize/
X-Cargo-Crate: time-humanize

Package: librust-time-humanize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-time-0.3+default-dev (>= 0.3.5-~~),
 librust-time-0.3+formatting-dev (>= 0.3.5-~~)
Provides:
 librust-time-humanize+default-dev (= ${binary:Version}),
 librust-time-humanize+time-dev (= ${binary:Version}),
 librust-time-humanize-0-dev (= ${binary:Version}),
 librust-time-humanize-0+default-dev (= ${binary:Version}),
 librust-time-humanize-0+time-dev (= ${binary:Version}),
 librust-time-humanize-0.1-dev (= ${binary:Version}),
 librust-time-humanize-0.1+default-dev (= ${binary:Version}),
 librust-time-humanize-0.1+time-dev (= ${binary:Version}),
 librust-time-humanize-0.1.3-dev (= ${binary:Version}),
 librust-time-humanize-0.1.3+default-dev (= ${binary:Version}),
 librust-time-humanize-0.1.3+time-dev (= ${binary:Version})
Description: Display time in a human readable manner - Rust source code
 Source code for Debianized Rust crate "time-humanize"
