=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time-humanize 0.1.3 --all-targets --all-features
Features: test-name=rust-time-humanize:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-humanize 0.1.3 --all-targets
Features: test-name=librust-time-humanize-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-humanize 0.1.3 --all-targets --no-default-features --features time
Features: test-name=librust-time-humanize-dev:time
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-humanize 0.1.3 --all-targets --no-default-features
Features: test-name=librust-time-humanize-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
