=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/time-humanize
Matching-Pattern:  .*/crates/time-humanize/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/time-humanize-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
